{
    "abstract": "Nuclear energy, a rapidly advancing clean energy source, generates significant amounts of radioactive waste, including radioactive nuclides such as cesium (Cs",
    "authors": [
        {
            "affiliation": "School of Energy Materials and Chemical Engineering, Hefei University, Hefei, 230000, China.",
            "firstname": "Yucheng",
            "initials": "Y",
            "lastname": "Hao"
        },
        {
            "affiliation": "School of Energy Materials and Chemical Engineering, Hefei University, Hefei, 230000, China.",
            "firstname": "Cheng",
            "initials": "C",
            "lastname": "Hou"
        },
        {
            "affiliation": "School of Energy Materials and Chemical Engineering, Hefei University, Hefei, 230000, China.",
            "firstname": "Changlin",
            "initials": "C",
            "lastname": "Chen"
        },
        {
            "affiliation": "School of Energy Materials and Chemical Engineering, Hefei University, Hefei, 230000, China.",
            "firstname": "Hansong",
            "initials": "H",
            "lastname": "Zhou"
        },
        {
            "affiliation": "School of Energy Materials and Chemical Engineering, Hefei University, Hefei, 230000, China.",
            "firstname": "Yinan",
            "initials": "Y",
            "lastname": "Liu"
        },
        {
            "affiliation": "Strait Institute of Flexible Electronics (SIFE, Future Technologies), Fujian Normal University, Fuzhou, Fujian, 350117, China.\nStrait Laboratory of Flexible Electronics (SLoFE), Fuzhou, Fujian, 350117, China.",
            "firstname": "Yuan",
            "initials": "Y",
            "lastname": "Lin"
        },
        {
            "affiliation": "National Key Lab of Science and Technology on Combustion and Explosion, Xi'an Modern Chemistry Research Institute, Xi'an, 710065, China.",
            "firstname": "Haijian",
            "initials": "H",
            "lastname": "Li"
        },
        {
            "affiliation": "School of Energy Materials and Chemical Engineering, Hefei University, Hefei, 230000, China.",
            "firstname": "Kunhong",
            "initials": "K",
            "lastname": "Hu"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025 Wiley-VCH GmbH.",
    "doi": "10.1002/asia.202401320",
    "journal": "Chemistry, an Asian journal",
    "keywords": [
        "Crystalline materials",
        "Ion exchange",
        "Radioactive nuclides",
        "Structure and properties"
    ],
    "methods": null,
    "publication_date": "2025-02-13",
    "pubmed_id": "39945673",
    "results": null,
    "title": "Advances in the Efficient Removal of the Key Radioactive Nuclide ",
    "xml": "<Element 'PubmedArticle' at 0x788503e14810>"
}